Summary: An applet that reminds you of your tea preparing times
Name: teatime_applet_2
Version: 2.4.4
Release: 2
License: GPL
Url: http://dr.dhis.org/teatime/index.rbx
Group: User Interface/Desktops
Packager: Jan "Yenya" Kasprzak <kas@fi.muni.cz>
Source: http://dr.dhis.org/pakete/%{name}-%{version}.tar.gz
BuildRoot: %{_tmppath}/%{name}-root
Patch1: teatime_applet_2-2.4.4-nosound.diff
BuildRequires: autoconf automake gnome-panel-devel gstreamer-devel


%description
Teatime is a GNOME applet that reminds you when your tea is ready.
It is configurable for different tea flavours.

%prep
%setup
%patch1 -p1
aclocal
autoconf
%configure 

%build
make

%install
rm -rf $RPM_BUILD_ROOT

make DESTDIR=$RPM_BUILD_ROOT install

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr (-,root,root)
%doc README AUTHORS
%{_libexecdir}/teatime_applet_2
%{_prefix}/share/pixmaps/teatime.png
%{_prefix}/share/pixmaps/teatime
%{_prefix}/share/locale/*/LC_MESSAGES/teatime.mo
%{_libdir}/bonobo/servers/GNOME_TeatimeApplet_Factory.server
/etc/gconf/schemas/teatime.schemas

%changelog
* Thu Aug 25 2005 Jan "Yenya" Kasprzak <kas@fi.muni.cz>
- build fixes for AMD64

* Wed Aug 24 2005 Jan "Yenya" Kasprzak <kas@fi.muni.cz>
- initial build.
